<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82b7edb1d60351ce1d852fc96aa1fe8c">
  <dict>
    <!--2023-02-11 10:02:33.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:02:33.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
  </dict>
</config>
